img { max-width:100%}
a { color:#f00}
a:hover { color:#000}
.navbar-default {
    background-image: -webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -o-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
    background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow:none;
	border:none
}
header { background-color:#ff0000}
.navbar { margin-bottom:0px; margin-top:10px; min-height:60px;background-image: none;background-color: #ff0000;}
.navbar-default .navbar-brand { color:#fff; font-size:24px; padding:15px 0px}
#slide img { width:100%; max-height:450px}
.kutular img { max-height:128px; margin-bottom:5px}
.kutular .col-md-3 { font-size:16px; margin:25px 0px; font-weight:bold }
.page-header small { float:right}
footer {background-color:#000 }
footer div.container {padding:15px; color:#fff; font-style:italic}
footer ul { list-style:none; margin:0; padding:0px; float:right}
footer ul li { float:left; margin:5px }
footer ul li a:hover { color:#fff}
img.alt-banner{margin-bottom:10px}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    color: #fff !important;
    font-weight: bold;
}.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu {
    color: #fff;
    background-color: #000000;
}.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #ffffff;
    white-space: nowrap;
}.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}.navbar-default .navbar-toggle {
    border-color: #ffffff;
    background-color: #000;
}.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {background-image: none;}
@media (max-width:767px){ .page-header small { width:100% } 
.carousel-caption { display:none}
.carousel-indicators {display:none} }
.carousel-indicators { bottom:-10px}
.carousel-caption { padding-bottom:0px; bottom:20px}
img.bgbg { margin-right:10px; margin-bottom:10px}